/*
** CBLM v3
** $Id: db.h,v 1.2 2006/05/08 01:52:14 sella Exp $
** Copyright (c) 2004 James M. Sella. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
** 
** Cheap Bastard Latency Monitor v3
*/

#ifndef __DGS_DB_H
#define __DGS_DB_H

#include <mysql/mysql.h>

int db_connect();
void db_disconnect();
int db_query(MYSQL_RES** res, char* sql);

#endif

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim: noet ts=3 sw=3
*/
